Error

two or more packages specified (libmrpt-hwdrivers0.9 libsane-extras)